Sign inGet started

Wallet Metrics

POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage
Fetch accounting usage per wallet-id
Payload della richiesta
periodStart
string
obbligatorio
periodEnd
string
obbligatorio
periodGroup
string
obbligatorio
Possible values: day, month
groupBy
array of string
Payload della risposta
periodGroup
string
Possible values: day, month
dataColumns
array of string
obbligatorio
results
array of object
Mostra attributi secondari
results.periodDate
string
obbligatorio
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Esempio di codice
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'
POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details
Fetch accounting usage details per wallet-id
Payload della richiesta
periodStart
string
obbligatorio
periodGroup
string
obbligatorio
Possible values: day, month
Payload della risposta
periodStart
string
periodGroup
string
Possible values: day, month
dataColumns
array of string
obbligatorio
results
array of object
Mostra attributi secondari
results.periodDate
string
obbligatorio
results.priceEach
number
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Esempio di codice
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'